
Infrastructure - Task #3414

Task # 3465 (New): Improve Metacat listObject slicing

Add sequence id to systemMetadata table for slicing

2012-12-07 18:54 - Ben Leinfelder

Status: Rejected Start date: 2012-12-07

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: None Story Points:  

Product Version: *   

Description

This will be the sort field so that results from paging operations are consistent even as new content is added.

History

#1 - 2012-12-12 18:39 - Ben Leinfelder

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-08 18:53 - Ben Leinfelder

- Parent task changed from #3065 to #3465

#3 - 2013-01-08 18:54 - Ben Leinfelder

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

This was a duplicate
